@charset "utf-8";
*{outline:none;outline:0;margin:0;padding:0;}
body{width:100vw;font-family:'Ubuntu',sans-serif;margin:0;padding:0;font-size:14px;position:relative;}
figure{display:inline-block;margin:0;padding:0;}
figcaption{text-align:center;}
img{display:inline-block;width:100% \9;max-width:100%;height:auto;}
textarea{resize:none;}
li{list-style:none;}
a{display:inline-block;text-decoration:none;transition:.4s;cursor:pointer;}
::-webkit-scrollbar{display:none;}
h1{padding:1em 0;}
h2{padding:.75em 0;}
h3{padding:.5em 0;}
h4{padding:.25em 0;}
h5{padding:.15em 0;}
h6{padding:.5em 0;}
svg{fill:#fff;}
